class CreateProviders < ActiveRecord::Migration[7.2]
  def change
    create_table :providers do |t|
      t.string :name
      t.integer :pb_entity_key
      t.string :tax_id
      t.string :family_id
      t.belongs_to :provider_group, null: true, foreign_key: true

      t.timestamps
    end
  end
end
